Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4479

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-4479
Last Modified 15 Nov 2008 01:57:10
Published 22 Aug 2007 07:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-4479

Summary

Cross-site scripting (XSS) vulnerability in search.html in Search Engine Builder allows remote attackers to inject arbitrary web script or HTML via the searWords parameter.

Vulnerable Systems

Application

  • Aleadsoft.com Search Engine Builder Professional 2.40


References

BUGTRAQ - 20070821 Vulnerabilities digest

MISC - http://websecurity.com.ua/1159/

MISC - http://securityvulns.ru/Rdocument843.html

OSVDB - 37097

XF - searchenginebuilder-search-xss(36149)

BID - 25391

SECUNIA - 26560


Last Updated: 27 May 2016 10:45:52